const system = require("../../../system");
const ServiceBase = require("../../svems.base")
const settings = require("../../../../config/settings");
class TaxService extends ServiceBase {
  constructor() {
    super();
  }
  /**
   * 组织机构  添加 
   * @param {*} params 
   */
  async getReportData(params) {
    try {
      // settings.ntapi().getReportData
      // return await this.callApi(url, data, name);
    } catch (error) {
      return system.getResult(null, `系统错误 错误信息 ${error}`);
    }
  }
}
module.exports = TaxService;